.App-header {
    text-align: center;
    margin: 0;
    padding: 2rem 0;
    font-size: 1.2rem;
    letter-spacing: 0.1rem;
}

h1 a{
  text-decoration: none;
  color: #EE4266;
  font-weight: 300;
}

.Links {
  display: flex;
  justify-content: center;
  height: 1.6rem;
}

.Links a {
  color: #690500;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  text-decoration: none;
  cursor: pointer;
}

.underline:hover {
    display:inline-block;
    border-bottom:1px solid #690500;
    padding-bottom: 1px;
}
